This applicaiton is made for the Invoicing Demo Application.
It contains 3 rest service with single end point.
You can access web services via below URL.
URL:- http://localhost:8081/swagger-ui.html
Port of the of applicaiton is changed to 8081.
Swagger is integrated with the application for testing and getting sample request.
You can find the request with example value over there.